/* Styles for nosotros.php */

.nosotros-main {
    padding: 5rem 5%;
}

.nosotros-content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.nosotros-content h1 {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 2rem;
}

.nosotros-content p.intro {
    font-size: 1.4rem;
    margin-bottom: 3rem;
}

.nosotros-content p.details {
    font-size: 1.1rem;
}

.nosotros-image {
    width: 100%;
    border-radius: 20px;
    margin-bottom: 2rem;
    box-shadow: var(--shadow);
}
